Subject: Re: linux-next: Tree for September 3

From: Alan Cox <[email-masked]>
Date: Thu, 4 Sep 2008 10:19:36 +0100

On Thu, 4 Sep 2008 00:15:58 -0700
Andrew Morton <[email-masked]> wrote:

> On Wed, 3 Sep 2008 23:01:29 -0700 Andrew Morton <[email-masked]> wrote:
> 
> > I'll see if I cen reproduce the bug I'm
> > actually tring to find with E100=n.
> 
> OK, this regression[*] bisects down to

Your first serious looking error:
"Module 'acpi' failed to be added to sysfs, error number -17
 The system will be unstable now."

is not even connected to this area of the code.

and I can't find any meaningful description of your regression to attempt
to duplicate it on a cleaner tree without it already saying "I'm unstable"